<?xml version="1.0" encoding="utf-8" ?>
<system>
  <!--系统默认风格-->
  <style>default</style>
  <pagenum>15</pagenum>
  <!--是否生成选项 1表示生成静态 否则为ASPX动态-->
  <WebExecute>0</WebExecute>
  <htmlext>.aspx</htmlext>
  <!--系统缓存时间，单位(秒)-->
  <cachetime>300</cachetime>
  <!--Cookie暂存时间，单位(分钟)-->
  <cookietime>60</cookietime>
  <!--上传选项-->
  <!--文件上传保存路径-->
  <uploadpath>upload/editor</uploadpath>
  <!-- 1:按天存入目录 2:按月存入目录 3:按扩展名存目录  建议使用按天存-->
  <dirtype>1</dirtype>
  <!--上传文件大小，最大2M-->
  <maxattachsize>2097152</maxattachsize>
  <!--上传文的类型-->
  <upext>doc,xls,ppt,txt,rar,zip,jpg,jpeg,gif,png,swf,wmv,avi,wma,mp3,mid</upext>
  <!--上传产品相关-->
  <productpic_path>upload/propic</productpic_path>
  <!--产品缩略图-->
  <Product_spicW>168</Product_spicW>
  <Product_spicH>168</Product_spicH>
  <!--产品中等大小图-->
  <Product_mpicW>230</Product_mpicW>
  <Product_mpicH>230</Product_mpicH>
  <!--图片上传大小500K以内-->
  <Product_PicSize>512000</Product_PicSize>
  <ProlbIMGPath>upload/prolbimg</ProlbIMGPath>
  <ProlbIMGSize>204800</ProlbIMGSize>
  <productfile_path>upload/productfile</productfile_path>
  <productfile_type>.doc|.xls|.ppt|.rar|.zip|.pdf</productfile_type>
<!--产品相关文件下载10M以内-->
  <productfile_size>10240000</productfile_size>
<!--文章缩略图-->
  <wzpic_w>120</wzpic_w>
  <wzpic_h>120</wzpic_h>
  <wzpic_size>204800</wzpic_size>
  <wzpic_path>upload/wzpic</wzpic_path>
 <!--其它杂项-->
     <!--图片播放图片大小-->
  <playpic_size>512000</playpic_size>
</system>
